body {
	margin: 0px;
}


td{
	font-size:13px;
	;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stedit { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 
9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid ; font-family: 
"Verdana", "Arial",} .p_c1        { color: #000000 }
a            {
	text-decoration: none;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover      {
	color: #000000;
	text-decoration: underline;
}
.m a          {
	color:#003399;
	text-decoration: none;
	font-weight: bold;
}
.m a:hover      { color: #003399; text-decoration: underline}

.editbox1 {
	BORDER-RIGHT: #7d85a2 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7d85a2 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #7d85a2 1px solid; CURSOR: text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "Song","Tahoma","MS Shell Dlg"; HEIGHT: 16px; BACKGROUND-COLOR: #CBE6A8
}
.editbox2 { BACKGROUND-COLOR:#CCCCCC}
INPUT.smallInput {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; CURSOR: text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "Song","Tahoma","MS Shell Dlg"; HEIGHT: 18px; BACKGROUND-COLOR: #CBE6A8
}
SELECT.smallsel {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal 
; font-family: "Arial", "Tahoma", "sans-serif"
}
.TextBorder { FONT-SIZE: 11px ; FONT-FAMILY: "ºÚÌå", "Î¢ÈíÑÅºÚ"; BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px;  PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; CURSOR:text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.STYLE1 {
	color: #ffffff;
	font-family: ËÎÌå;
	font-size: 13px;
}
.STYLE2 {
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE3 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE4 {
	font-weight: bold;
	font-size: 20px;
	color: #FF0000;
}
.STYLE5 {
	font-weight: bold;
	font-size: 13px;
	color: #003399;
}
.STYLE6 {
	font-weight: bold;
	font-size: 14px;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}